$(function(){
    $("#gg_list").load("homelist.php");
    
    setInterval(function(){
        $.get("inc/tgshuju.php",function(a,b){
          $(".tgshuju").text(a);
        });
    },1200);
    setTimeout(function(){
 $.get("inc/usernum.php",function(a,b){
          $(".usernum").text(a);
        });
    },500);
 
    setTimeout(function(){
 $.get("inc/paymoney.php",function(a,b){
          $(".paymoney").text(a);
        });
    },500);
    

    $(".us1").mousemove(function(){
    $(".ustitle").text('轻松赚钱');
    $(".ustext").text('在这里将会让您真正体验到轻松赚钱的义趣，您只需一台电脑、一条宽带、注册为本站会员，有多种轻松简单盈利性较高的任务项目,通过简单操作即可轻松赚取人民币;');
   }); 

   $(".us2").mousemove(function(){
    $(".ustitle").text('超高收益');
    $(".ustext").text('本站会员最大的利益就是赚钱轻松、拥有超高的利益特点,用最简单的方式赚最轻松的钱,更有部分项目是一次完成任务并能永久获利,这样的模式在国内还是少有的;');
   }); 
   

   $(".us3").mousemove(function(){
    $(".ustitle").text('快速提现');
    $(".ustext").text('本站会员最低1元起即可进行提现,提现申请后最快可在5分钟之内到账.信誉绝对有保障,欢迎广大会员进行亲测！');
   });
   

   $(".us4").mousemove(function(){
    $(".ustitle").text('金箱掘宝');
    $(".ustext").text('为了增加娱乐性,会员所赚取的金币还可用于宝箱宝藏挖掘,金箱可暴出不等额的人民币,非常刺激,中奖机率可是相当高,欢迎大家测试!');
   }); 
   
   
   
});


